@charset "utf-8";

.sec_inner {
	width: 1200px;
	max-width: 100%;
	padding: 80px 0;
	margin: 0 auto;
}
.head01 { line-height: 1.4;}

/* plan */
#plan{
  width:100%;
	background: url(../img/plan_bg.jpg) no-repeat 50% 50% / cover;
  padding:40px 0 80px;
}

#plan .plan{
  width: 1100px;
  margin: 0 auto;
}
#plan .head01 {
	color: #1E1E1E;
	font-size: 30px;
}
#plan .head01 em {
	font-style: normal;
	background-color: #FDFFD9;
	padding: 0 0.2em;
	margin: 0 0.2em;
}
#plan .plan #slide_plan{
  width: 1100px;
}
#plan .plan #slide_plan li{
  width: 100%;
  max-width: 352px;
  margin: 0 21px;
  font-weight: bold;
}
#plan .plan #slide_plan li .img{
  height: 210px;
  overflow: hidden;
  background-color: #eee;
}
#plan .plan #slide_plan li li{
  margin: 0;
}
#plan .plan #slide_plan li img{
  vertical-align: bottom;
  width: 100%;
}
#plan .plan #slide_plan li:nth-last-of-type(1){
  margin-right: 0;
}

#plan .plan #slide_plan li h2{
  color: #332E00;
  font-size: 16px;
  font-family :YuMincho, 'Yu Mincho', serif;
  box-sizing: border-box;
  padding: 10px;
  line-height: 1.3;
  height: 78px;
}
#plan .plan li .planning{
  text-align: center;
  margin-top: 15px;
}
#plan .plan #slide_plan li .planning li{
	display: inline-block;
	width: auto;
	max-width: inherit;
  margin: 0 auto;
	color: #111;
  font-family :YuMincho, 'Yu Mincho', serif;
  font-size: 14px;
  padding: 10px 0;
  border-bottom: 1px solid #CAD2D5;
}

#plan .plan li .planning li .bg{
  font-size: 20px;
  font-family: '小塚ゴシック Pro L','Kozuka Gothic Pro Light',sans-serif;
}
#plan .plantug{
  width: 1100px;
  margin: 50px auto 0;
  height: 110px;
  box-sizing: border-box;
  background:#e7e3dd;
}

#plan .plantug .boxL{
  color: #f2f2f2;
  font-family :YuMincho, 'Yu Mincho', serif;
  height: 110px;
  background:#332f00;
  line-height: 1.3;
  letter-spacing: 2px;
  padding:30px 35px;
  box-sizing:border-box;
}
#plan .plantug .boxL h2{
  font-size: 18px;
  padding-left:50px;
  position: relative;
  line-height: 50px;
}
#plan .plantug .boxL h2:after{
  content:"\f040";
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  font-size: 40px;
  margin-top: -27px;
  top: 50%;
}
#plan .plantug .boxR{
  width:800px;
  box-sizing: border-box;
  height: 110px;
}
#plan .plantug .boxR ul{
  width: 100%;
  margin-top:20px;
  padding-right: 30px;
}
#plan .plantug .boxR li{
  font-size: 16px;
  letter-spacing: 1px;
  padding: 5px 0;
  font-family :YuMincho, 'Yu Mincho', serif;
  border-bottom: 1px dashed #b4ab98;
  line-height: 1.4;
}
#plan .slick-prev{
  left: -40px;
  top:125px;
}

#plan .slick-next{
  right: -40px;
  top:125px;
}


/* point */
#point {
	background: #f5f4e9 url(../img/point_bg.jpg) no-repeat 50% 0 / contain;
	padding: 0 20px;
}
.pointTbl_wrap {
	position: relative;
	background: url(../img/point_main.jpg) no-repeat 100% 100% / cover;
	min-height: 540px;
	height: 55vh;
	border-radius: 12px;
	margin-left: 300px;
}
.pointTbl_wrap h2 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -300px;
	display: table;
	width: 356px;
	height: 100%;
	background-color: #5F4E3E;
	color: #fdffd8;
	font-size: 26px;
	font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ Std", "Hiragino Kaku Gothic StdN", "ヒラギノ角ゴ StdN", Meiryo UI, "メイリオ UI", Meiryo, "メイリオ", Arial, Helvetica, "MS PGothic", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	line-height: 1.6;
	text-align: center;
	border-radius: 12px 0 0 12px;
	padding: 20px;
	margin: auto;
}
.pointTbl_wrap h2 span { display: table-cell; vertical-align: middle;}

.point_main,
.point_box {
	padding-top: 100px;
	overflow: hidden;
}
.pointTbl2 {
	color: #383350;
	font-size: 1.25em;
	line-height: 0.8;
	padding: 1em 0 0.2em;
	margin-bottom: 1rem;
}
.pointTbl2 small {
	font-size: 0.85em;
}

.point .img {
	position: relative;
}
.point .img img {
	max-width: 100%;
	border-radius: 10px;
}
.point .img:before {
	position: absolute;
	top: -25%;
	left: 5%;
	width: 82px;
	height: 82px;
	content: "";
	background: no-repeat 50% 50% / contain;
}
.type2 .point_box .img:before,
.point_main .img:before {
	top: -14%;
	width: 100px;
	height: 100px;
}
.point .no1:before {
	background-image: url(../img/point1.png);
}
.point .no2:before {
	background-image: url(../img/point2.png);
}
.point .no3:before {
	background-image: url(../img/point3.png);
}
.point .no4:before {
	background-image: url(../img/point4.png);
}
.point .no5:before {
	background-image: url(../img/point5.png);
}
.point .no6:before {
	background-image: url(../img/point6.png);
}
.point .no7:before {
	background-image: url(../img/point7.png);
}
.point .no8:before {
	background-image: url(../img/point8.png);
}
.point .no9:before {
	background-image: url(../img/point9.png);
}
.point .txt {
	line-height: 1.8;
	text-align: center;
}
.point .txt p {
	text-align: left;
}

.point_main .pointTbl2 {
	display: inline-block;
	font-size: 22px;
	font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ Std", "Hiragino Kaku Gothic StdN", "ヒラギノ角ゴ StdN", Meiryo UI, "メイリオ UI", Meiryo, "メイリオ", Arial, Helvetica, "MS PGothic", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	background: linear-gradient(transparent 70%, #EEF0B1 70%);
	line-height: 1.4;
}
.point_main .img {
	width: 44%;
	float: right;
}
.point_main .txt {
	padding-right: 50%;
	text-align: left;
}
.point_main .txt p {
	font-size: 1.15em;
}

.point_box_wrap {
	margin: 0 -15px;
	overflow: hidden;
}
.point_box {
	float: left;
	width: 33.33%;
	padding-left: 15px;
	padding-right: 15px;
}
.point_box:nth-child(3n+1) {
	clear: both;
}
.point_box_wrap.type2 { margin: 0 -25px;}
.type2 .point_box {
	width: 50%;
	padding-left: 25px;
	padding-right: 25px;
}
.type2 .point_box:nth-child(3n+1) {
	clear: none;
}
.type2 .point_box:nth-child(2n+1) {
	clear: both;
}

.point_box .pointTbl2 {
	display: inline;
	font-size: 20px;
	line-height: 1.4;
	font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ Std", "Hiragino Kaku Gothic StdN", "ヒラギノ角ゴ StdN", Meiryo UI, "メイリオ UI", Meiryo, "メイリオ", Arial, Helvetica, "MS PGothic", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	background: linear-gradient(transparent 70%, #EEF0B1 70%);
}
.point_box .txt { padding-top: 1rem;}
.point_box .txt p { padding-top: 1rem;}

/* room */
#room {
	background-color: #fff;
	padding: 0 20px;
	margin: 0 -20px;
}
.point .head01,
#room .head01 {
	color: #1E1E1E;
	font-size: 30px;
  padding-top:80px;
}
.point .head01 em,
#room .head01 em {
	font-style: normal;
	background-color: #FDFFD9;
	padding: 0 0.2em;
	margin: 0 0.2em;
}

#room .room .slide_room li{
  margin-left:15px;
  margin-right:15px;
}
#room .room .slide_room li img{ border-radius: 10px;}
#room .room:nth-of-type(even),#flink{
  background: #f4f1ea;
}
#room .room .slide_room .slick-prev{
  left: 20%;
}

#room .room .slide_room .slick-next{
  right:20%;
}

.room_box_wide {
	display: table;
	width: 100%;
	background-color: #f9f4e9;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 40px;
}
.room_box_wide.last-child { margin-bottom: 20px;}
.room_box_wide .txt,
.room_box_wide .photo {
	display: table-cell;
	vertical-align: middle;
}
.room_box_wide .photo { width: 60%; padding-right: 1rem;}
.room_box_wide .photo div { display: inline-block; width: 49%; text-align: center; vertical-align: middle;}
.room_box_wide .photo img { max-width: 100%;}
.room_box_wide .txt { line-height: 1.4;}
.room_box_wide .txt .hl { font-size: 1em; font-weight: normal; padding: 0 0 1.5em;}
.room_box_wide .txt .hl strong { font-size: 1.25em;}
.room_box_wide .txt p { font-size: 14px;}

.room_box_wrap {
	margin: 0 -20px;
	overflow: hidden;
}
.room_box {
	width: 33.33%;
	float: left;
	padding: 20px;
}
.room_box figure {
	background-color: #f9f4e9;
	padding: 10px;
	text-align: center;
	border-radius: 10px;
}
.room_box figure img { max-width: 100%;}
.room_box figcaption { padding: 5px 0 10px;}
.room_box figcaption strong { display: block;}

/* spot */
#spot { background: url(../img/spot_bg.jpg) no-repeat 50% 100% / cover;}
.spotTbl_wrap {
	position: relative;
	background: url(../img/spot_main.jpg) no-repeat 50% 100% / cover;
	min-height: 540px;
	height: 55vh;
	border-radius: 12px;
	margin-left: 300px;
}
.spotTbl_wrap h2 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -300px;
	display: table;
	width: 356px;
	height: 100%;
	background-color: #11AAE3;
	color: #fdffd8;
	font-size: 26px;
	font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ Std", "Hiragino Kaku Gothic StdN", "ヒラギノ角ゴ StdN", Meiryo UI, "メイリオ UI", Meiryo, "メイリオ", Arial, Helvetica, "MS PGothic", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	line-height: 1.6;
	text-align: center;
	border-radius: 12px 0 0 12px;
	padding: 20px;
	margin: auto;
}
.spotTbl_wrap h2 span { display: table-cell; vertical-align: middle;}


#spot ul{
	padding: 40px 0 0;
  margin: 0 -20px;
	overflow: hidden;
}
#spot ul li{
  width: 25%;
	float: left;
  vertical-align: top;
	padding: 0 20px 20px;
}
#spot ul li:nth-child(4n+1){ clear: both;}
#spot ul li .img{
  text-align: center;
}
#spot ul li  h3{
  font-size: 18px;
	color: #0F94C6;
	font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ Std", "Hiragino Kaku Gothic StdN", "ヒラギノ角ゴ StdN", Meiryo UI, "メイリオ UI", Meiryo, "メイリオ", Arial, Helvetica, "MS PGothic", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	text-align: center;
	margin: 15px auto;
	letter-spacing: -1px;
}
#spot ul li .txt{
  font-size: 15px;
	font-weight: 500;
	font-family :YuMincho, 'Yu Mincho', serif;
	line-height: 1.5;
}

/* map */
#map { background-color: #fff;}
.map p {
	text-align: center;
	line-height: 1.8;
	padding: 1em 0;
}
.map .map_catch { font-size: 1.25em;}
.map_wrap {
	width: 1000px;
	max-width: 100%;
	margin: 40px auto 50px;
}
.map iframe {
	width: 100%;
	height: 580px;
}
.map .map_info {
	width: 1000px;
	max-width: 100%;
	text-align: left;
	border: 1px solid #ccc;
	padding: 2em 1em;
	margin: 0 auto;
}
.map .map_wrap + .map_info { margin-top: 40px;}
.map_info > span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 1em;
}
.map_info .ico {
	width: 130px;
	text-align: center;
	border-right: 1px solid #ccc;
	padding-right: 2em;
}
.map_info .ico img {
	max-width: 100%;
	width: 100%;
}

.inline_next_link {
	display: block;
	text-align: center;
	padding: 65px 0;
}
.inline_next_link li {
	display: inline-block;
	padding: 5px;
}
.inline_next_link a {
	margin: 0;
}

.route_content h3{
	color: #a38b4c;
  font-size: 24px;
  text-align: center;
  margin: 20px auto 10px;
}

.row-buttons-03 {
	display: flex;
	padding-bottom: 4%;
	padding-top: 1.5em;
	align-items: center;
  }
  
  .button-03 {
	padding: 3px 19px;
	background-color: #a38b4c;
	font-size: 16px;
	border: solid 2px #a38b4c;
	width: 39%;
	display: block;
	color: #fff !important;
	text-align: center;
	padding: 16px;
	margin: 0 5px;
  }
  
  .button-03:hover {
	background: #fff;
	transition: 1s;
	color: #a38b4c !important;
  }
  
  .button-03-1 {
	padding: 3px 19px;
	background-color: #a38b4c;
	font-size: 16px;
	border: solid 2px #a38b4c;
	width: 39%;
	display: block;
	color: #fff !important;
	text-align: center;
	padding: 5px;
	margin: 0 5px;
  }
  
  .button-03-1:hover {
	background: #fff;
	transition: 1s;
	color: #a38b4c !important;
  }

  .br_sp {
	display: none;
  }

  @media only screen and (max-width: 768px){
	.br_sp {
		display: block;
	  }

	  .row-buttons-03 {
		justify-content: center;
	}

	.button-03 {
		padding: 3px 19px;
		background-color: #a38b4c;
		font-size: 3.4vw;
		border: solid 2px #a38b4c;
		width: 43%;
		display: block;
		color: #fff !important;
		text-align: center;
		padding: 3px 40px;
		margin: 0 5px;
	}

	.button-03-1 {
		width: 43%;
		font-size: 3.4vw;
	}

	
  }

  /*----------------------------------------------------
	☆SP
----------------------------------------------------*/


/*デバイスの横幅が750px以下の場合*/
@media only screen and (max-width: 768px) {
		.sec_inner {
			width: 93%;
			padding: 40px 0;
			margin: 0 auto;
		}

    /* plan */
    #plan {
        width: 100%;
        padding: 40px 0;
    }

    #plan .plan {
        width: 93%;
    }
		#plan .head01 {
				font-size: 19px;
				letter-spacing: -0.05em;
		}
    #plan .plan #slide_plan {
        width: 100%;
    }
    #plan .plan #slide_plan li {
        width: 100%;
        max-width: initial;
        margin: 0 10px;
    }
    #plan .plan #slide_plan li h2 {
        font-size: 15px;
        padding: 10px 5px;
        height: 65px;
    }

    #plan .plan li .planning {
        margin-top: 15px;
    }
    #plan .plan li .planning li {
        font-size: 12px;
    }
    #plan .plan #slide_plan li .img {
        height: 150px;
        overflow: hidden;
    }

    #plan .plan li .planning li .bg {
        font-size: 16px;
    }
    #plan .plantug {
        width: 93%;
        margin: 20px auto 0;
        height: initial;
    }

    #plan .plantug .boxL {
        height: initial;
        padding: 10px 15px;
    }
    #plan .plantug .boxL h2 {
        font-size: 16px;
        padding-left: 40px;
    }
    #plan .plantug .boxL h2:after {
        font-size: 30px;
        margin-top: -25px;
    }
    #plan .plantug .boxR {
        width: 100%;
        height: initial;
    }
    #plan .plantug .boxR ul {
        width: 100%;
        margin-top: 0;
        margin: 0px auto 10px;
        padding: 10px;
    }
    #plan .plantug .boxR li {
        font-size: 12px;
        line-height: 1.4;
        padding: 5px 5px;
    }
    #plan .slick-prev {
        left: 0px;
        top: 36%;
    }

    #plan .slick-next {
        right: 0px;
        top: 36%;
    }


    /* point */
		#point {
			padding: 0;
		}
		.pointTbl_wrap {
			min-height: 200px;
			height: 35vh;
			border-radius: 5px;
			margin: 0 0 10px;
			overflow: hidden;
		}
		.pointTbl_wrap h2 {
			top: auto;
			left: 0;
			display: block;
			width: 100%;
			height: auto;
			min-height: auto;
			font-size: 16px;
			line-height: 1.4;
			border-radius: 0;
			padding: 10px;
		}
		.pointTbl_wrap h2 span { display: inline;}
		.point_main,
		.point_box {
			padding-top: 50px;
		}
		.pointTbl2 {
			font-size: 1.1em;
			line-height: 1.2;
			padding: 0.5em 0;
		}
		.pointTbl2 small {
			font-size: 0.6em;
		}
		.pointTbl_wrap h2 br {
			display: none;
		}

		.point_main .pointTbl2 {
			display: inline;
			font-size: 1.2em;
			padding: 0;
			margin: 0;
		}
		.point .img,
		.point_main .img {
			width: 400px;
			max-width: 100%;
			float: none;
			margin: 0 auto;
		}
		.type2 .point_box .img:before,
		.point .img:before {
			top: -16%;
			width: 50px;
			height: 50px;
		}
		.point .img img { border-radius: 5px;}
		.point .txt { line-height: 1.2;}

		.point_main .img:before {
			top: -14%;
			width: 60px;
			height: 60px;
		}
		.point_main .txt {
			text-align: center;
			padding: 0.5rem 0 0;
		}
		.point_main .txt p {
			font-size: 1em;
			text-align: center;
			padding-top: 1rem;
		}
		.point_main .txt p br { display: none;}
		.point_box_wrap.type2,
		.point_box_wrap {
			margin: 0 -5px;
		}
		.type2 .point_box,
		.point_box {
			width: 50%;
			padding-left: 5px;
			padding-right: 5px;
		}
		.point_box:nth-child(3n+1) {
			clear: none;
		}
		.point_box:nth-child(2n+1) {
			clear: both;
		}
		.point_box .pointTbl2 {
			font-size: 14px;
			line-height: 1;
			padding: 0;
			margin: 0;
		}
		.point_box .pointTbl2 br { display: none;}
		.point_box p {
			font-size: 12px;
			line-height: 1.4;
		}

    /* room */
		#room { padding: 30px 0 0; margin: 0;}
		#room .room{
			width: 100%;
			margin: 0 auto;
		}
		#room .room:nth-of-type(odd){
			width: 93%;
			margin: 0 auto;
		}
		.point .head01,
		#room .room .head01{
			font-size: 19px;
			padding-top:0;
		}
		#room .room .slide_room li{
			margin-left:0;
			margin-right:0;
		}
		#room .room .slide_room li .img img{
			width: 100%;
		}
		#room .room:nth-of-type(even) .slide_room li .img{
			width: 93%;
			margin: 0 auto;
		}
		#room .room .slide_room .slick-prev{
			left: -5px;
		}
		#room .room .slide_room .slick-next{
			right:-5px;
		}

		#room .room:nth-of-type(even) .slide_room .slick-prev{
			left: 5px;
		}
		#room .room:nth-of-type(even) .slide_room .slick-next{
			right:5px;
		}

		#room .sec_inner { width: auto; padding: 0; margin: 0;}
		.room_box_wide {
			display: block;
			margin: 10px 0 0;
		}
		.room_box_wide { padding: 20px 10px;}
		.room_box_wide.last-child { margin-bottom: 10px;}
		.room_box_wide .txt,
		.room_box_wide .photo { display: block; width: auto; padding: 0;}
		.room_box_wide .txt .hl { line-height: 1.2; padding: 10px 0;}
		.room_box_wrap { padding: 10px 0 30px; margin: 0 -5px;}
		.room_box { width: 50%; padding: 5px;}
		.room_box figure { min-height: 170px;}
		.room_box figcaption { font-size: 12px;}
		.room_box figcaption strong { font-size: 13px;}

    /* spot */
		.spotTbl_wrap {
			min-height: 200px;
			height: 35vh;
			border-radius: 5px;
			margin: 0;
			overflow: hidden;
		}
		.spotTbl_wrap h2 {
			top: auto;
			left: 0;
			display: block;
			width: 100%;
			height: auto;
			min-height: auto;
			border-radius: 0;
			font-size: 16px;
			line-height: 1.4;
			padding: 10px;
		}
		.spotTbl_wrap h2 br { display: none;}
		.spotTbl_wrap h2 span { display: inline;}

    #spot ul {
				padding: 20px 0 0;
				margin: 0 -10px;
				display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    #spot ul li {
        width: 46%;
				padding: 0 10px 10px;
    }
		#spot ul li:nth-child(2n+1){ clear: both;}
    #spot ul li .img {
        width: 100%;
        text-align: center;
    }
    #spot ul li .img img {
        width: 100%;
				max-width: 240px;
    }
    #spot ul li h3 {
        font-size: 16px;
        margin: 10px auto;
        letter-spacing: -1px;
    }
    #spot ul li .txt { font-size: 12px;}

    /* map */
		.map p {
			font-size: 0.85em;
			padding: 0.5em 0;
		}
		.map .map_catch { font-size: 1em;}
		.map_wrap {
			margin-top: 20px;
		}
		.map iframe{
				height: 500px;
		}
		.map .map_info {
			padding: 1em;
		}
		.map .map_wrap + .map_info { margin-top: 20px;}
		.map_info > span {
			display: block;
			padding: 0.5em 0;
		}
		.map_info .ico {
			width: auto;
			border-right: none;
			border-bottom: 1px solid #ccc;
			padding-right: 0;
			margin: 0 auto;
		}
		.map_info .ico img {
			width: 90px;
		}

		.inline_next_link {
			padding: 0 0 30px;
		}
		.inline_next_link li {
			display: block;
			padding: 5px 0;
		}
		.inline_next_link a {
			margin: 0 auto;
		}
.route_content h3{
	color: #a38b4c;
  font-size: 16px;
  text-align: center;
  margin: 20px auto 10px;
}
.route_content{
	margin: 20px auto;
  max-width: 100%;
}
.map_info{
	width: 100%;
    font-size: 0.85em;
    padding: 1em;
    max-width: 90%;
		display: block;
}
.map_info .ico img{
	width: 90px !important;
	}
.map_info .ico{
	width: auto;
	border-right: none;
	border-bottom: 1px solid #ccc;
	padding-right: 0;
	margin: 0 auto;
	display: block;
	padding: 0.5em 0;
	line-height: 15px;
	vertical-align: middle;
	}
	.map_info .text{
		display: block;
    padding: 0.5em 0;
    line-height: 1.5;
	}
}

/* 260528 shutto調整 */
:lang(en) .row-buttons-03 {
    align-items: initial;
}

:lang(en) .row-buttons-03 .button-03 {
	width: 35%;
}

:lang(en) .row-buttons-03 .button-03-1 {
	width: 60%;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

:lang(en) .row-buttons-03 .button-03-1 small {
	margin-top: -40px;
    display: block;
}

@media only screen and (max-width: 768px) {
	:lang(en) .row-buttons-03 {
    flex-wrap: wrap;
    gap: 15px;
}

:lang(en) .row-buttons-03 .button-03 {
    width: 80%;
}

:lang(en) .row-buttons-03 .button-03-1 {
    width: 80%;
}

:lang(en) .row-buttons-03 .button-03-1 small {
    margin-top: 0;
}
}